Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.3
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-Version: 11.3.0.202604301423
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.tracecompass.rcp.branding;singleton:=tr
 ue
Bundle-RequiredExecutionEnvironment: JavaSE-17
Eclipse-BundleShape: dir
Require-Bundle: org.eclipse.core.runtime,org.eclipse.ui.intro,org.eclips
 e.jdt.annotation;bundle-version="[2.0.0,3.0.0)";resolution:=optional
Automatic-Module-Name: org.eclipse.tracecompass.rcp.branding
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-tracecompas
 s/org.eclipse.tracecompass;path="rcp/org.eclipse.tracecompass.rcp.brand
 ing";commitId=5fdca13ce99ca357966a3dd6e2cf373e91d985ff
Bundle-License: Eclipse Public License 2.0

Name: about.properties
SHA-256-Digest: l26nJxlwqcKXfNSwzhxRmlxt0XPnzpC4Q/PiBlJB3Wk=

Name: plugin_customization.ini
SHA-256-Digest: Ph/3POOFKQG/yDlcymk9QeCawzEptYM0x27RGLx5970=

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: plugin.xml
SHA-256-Digest: rovCmt+y77QNRra0OnnL6TithCYbROIfyMFNuuZs3EA=

Name: icons/png/tc_icon_48x48.png
SHA-256-Digest: CV78ZhNbJT5LibG6eKaB2se3AInfT23oKOUxioJzd6s=

Name: META-INF/maven/org.eclipse.tracecompass/org.eclipse.tracecompass.r
 cp.branding/pom.xml
SHA-256-Digest: x/APOCpfabdpJ+I4wyOXAdxN/DNRJ5aFNX3bfTSxRhw=

Name: icons/ico/tc_icon.ico
SHA-256-Digest: oZQX2vmlbDAWxdy8+JfNxaFtrg3wgXOuHHEhyzbna5U=

Name: splash.bmp
SHA-256-Digest: ZrnLAWYsdC83GUWjERFrr6fg2xiRarMd6SR3o3FiRJU=

Name: icons/png/tc_icon_256x256.png
SHA-256-Digest: a6MRqvX4p5RJ5UFfu2ObptVlMliGHYAdQnyyOT9vTOs=

Name: icons/png/tc_icon_32x32.png
SHA-256-Digest: SOj5JNFwZoBgwhE3iBbNeRgcrUl8XPgH5r/30VQxEhg=

Name: icons/tc_about.png
SHA-256-Digest: 4G867QyzjdmZ27odUVIiiMc2Lj/XO6FrjUtoCaREX1A=

Name: icons/xpm/tc_icon_256x256.xpm
SHA-256-Digest: 062Gv2fZUTn7XGoP3XtbxoXFy5hl+H+qQjngVIx/ei8=

Name: icons/png/tc_icon_128x128.png
SHA-256-Digest: P++kCnn9AL71YMwcyaxNX0yEfB8CDP36RxQWomF8xUE=

Name: icons/png/tc_icon_16x16.png
SHA-256-Digest: xn6Joo+VF5nGsMRZYhi2Y4/0PgFbwKiUCz8iy6PU6cU=

Name: icons/png/tc_icon_64x64.png
SHA-256-Digest: vWRQgIvUnLVLCTm+orC6vzQZ9Ir8d1geoKHQvOMBem8=

Name: help_data.xml
SHA-256-Digest: zsd8/a1/y103S+5wLJPVoZGrDLNPGlWNhSax7R0K36g=

Name: about.ini
SHA-256-Digest: EdRacDcnQ84AGczOMoh1kMkz/UbzyF/RlAkzPT30dGs=

Name: META-INF/maven/org.eclipse.tracecompass/org.eclipse.tracecompass.r
 cp.branding/pom.properties
SHA-256-Digest: 65TMRjqcH/GjPo4JyT3MG5XUzJi9srqVmi5rqRdqbtU=

Name: plugin.properties
SHA-256-Digest: kI5usPIbf6OzAFn4kvzXfAWLeyuaiqAmjq6k2w7ZhyE=

Name: icons/icns/tc_icon.icns
SHA-256-Digest: BSt3MtSJVGo4MAxTGj2EARO5YDE3CMz0RN6qq/FRJnU=

